VERIFIED SOLUTION i

CODE-1 Plus support for IBMi V7R1, V7R2 and V7R3

Products Affected:  CODE-1 Plus
Operating System: iSeries; IBMi




 
CODE-1 Plus Releases 4.2 and 4.3 are fully supported on IBMi V7R1, V7R2 and V7R3. 
UPDATED:  September 20, 2018